P, H1, H2, H3, H4, H5, H6, TD, LI, A { font-family: Verdana, Arial }
H1 { font-size: 20px; border-bottom: 1px solid #036f00; width: 100% }
H2 { font-size: 16px; border-bottom: 1px solid #037e00; width: 100% }
H3 { font-size: 14px }
H4 { font-size: 13px }
H5 { font-size: 12px }
H6 { font-size: 10px }
H1, H2, H3, H4 { font-weight: bold }
H5, H6 { font-weight: normal }
P, TD, LI, A { font-size: 12px }
FIELDSET {
	border: 1px solid black;
	margin: 5px;
	padding: 8px;
}
A { font-style: normal; font-weight: normal }
PRE A { font-family: monospace }
A:link { color: #1D415B }
A:hover { }
A:active { color: #1D415B }
A:visited { color: #2B6289 }

.navigation {
	background-color: white;
	border: 1px solid #036f00;
	padding: 5px;
	vertical-align: top;
	width: 15em;
}
.content {
	background-color: white;
	border: 1px solid #036f00;
	padding: 5px;
	vertical-align: top;
}
BODY { background-color: #EEEEEE }

DIV.quote {
	background-color: #F5F5F5;
	border: 1px solid #6EB96B;
	padding: 1em;
	margin: 1em;
}

/* videos */
DIV.vidquote {
	background-color: #F5F5F5;
	border: 1px solid #6EB96B;
	margin-left: 1em;
	margin-right: 1em;
	padding: 1em;
	margin-top: 1em;
}
DIV.postquote {
	margin-left: 1em;
}

/* guide */
.navigation2 {
	background-color: white;
	border: 1px solid #036f00;
	padding: 5px;
	vertical-align: top;
}
.content2 {
	background-color: white;
	border: 1px solid #036f00;
	padding: 5px;
	vertical-align: top;
}
.chapters {
	margin-left: 15px;
}
.result_header {
	margin: 5px;
	margin-bottom: 0px;
}
.result {
	border: 1px solid #036f00;
	margin: 5px;
	margin-top: 0px;
	padding: 5px;
}
.highlight {
	background-color: yellow;
}
